tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Remy Maucherat <r...@jboss.org>
Subject Re: Tomcat 5.x and JBoss
Date Wed, 03 Dec 2003 09:45:25 GMT
J.L. wrote:
> Hi,
> 
> I want to use JBoss 3.2.2 and Tomcat 5.0.14.
> 
> The problem is that I have to replace the JBoss
> embedded Tomcat, by the 5.0.14 version (I need local
> access between servlets and EJBs). 
> 
> I have heard I can do that by recompiling JBoss with
> Tomcat 5.0.14, but I have no idea how to do that.
> 
> If you have any ideas...

JBoss 3.2.3 includes the latest Tomcat 5.0.16 build (the SAR is ready to 
build in docs/examples/tomcat).
There are some details here: 
http://www.werner.be/blog/page/werner/20031202#jboss_3_2_3_with

-- 
xxxxxxxxxxxxxxxxxxxxxxxxxxxxx
Rémy Maucherat
Senior Developer & Consultant
JBoss Group (Europe) SàRL
xxxxxxxxxxxxxxxxxxxxxxxxxxxxx


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message